.popup{
	position: relative;
}

	.popup__qrcode{
		background: #fff;
		border: 1px solid #999;
		display: none;
		font-size: 13px;
		padding: 10px;

		position: absolute;
		right: 		130%;
		top: 			0%;

		z-index: 100;
	}

	.popup:hover .popup__qrcode{
		display: block;
	}

	.person__right{
		text-align: left;
	}

	@media (min-width: 768px) {
		.person__right{
			text-align: right;
		}
	}
	.ncstate-utility-bar-home {
		background-image: url("ncstate-brick-2x2-red.jpg") !important;
	}

    .directory-form p {
        display: block;
    }
    .directory-form .control-label {
        text-align: left;
        font-weight: bold;
    }
    @media screen and (min-width: 768px) {
        .directory-form .control-label {
            font-weight: normal;
        }
    }
    .directory-form .form-control-static {
        /*padding-top: 0px !important;*/
    }
    .directory-form fieldset {
        margin-top: 1.5em;
        margin-bottom: 2em;
    }
    .directory-form fieldset legend {
        font-size: 1.1em;
        font-weight: bold;
    }
    .directory-form select.form-control {
        -webkit-appearance: menulist;
    }
/* Campaign Sticker */

html body a#campaign-sticker-full,
html body a#campaign-sticker-small {
    display: inline-block;
    color: #cc0000;
    font-weight: normal;
    text-decoration: none;
    white-space: nowrap;
    margin: 12px;
}

html body a#campaign-sticker-full {
    width: 175px;
    max-width: 100%;
    font-family: UniversRoman, Arial;
    font-size: 11px;
    text-transform: none;
    text-align: center;
}

html body a#campaign-sticker-small {
    font-family: UniversCondensed, Arial;
    font-size: 14px;
    text-transform: uppercase;
    text-align: left;
}

html body a#campaign-sticker-full.invert,
html body a#campaign-sticker-small.invert {
    color: #fff;
}

html body a#campaign-sticker-full svg {
    display: block;
}

html body a#campaign-sticker-small svg {
    display: inline;
    width: 38px;
    margin-right: 8px;
    vertical-align: -14px;
}

html body a#campaign-sticker-full:hover svg .a,
html body a#campaign-sticker-small:hover svg .a {
    fill: #990000;
}

html body a#campaign-sticker-full.invert svg .a,
html body a#campaign-sticker-small.invert svg .a {
    fill: #fff;
}

html body a#campaign-sticker-full.invert:hover svg .a,
html body a#campaign-sticker-small.invert:hover svg .a {
    fill: #ccc;
}

html body a#campaign-sticker-full .campaign-sticker-text {
    margin-top: 3px;
}

html body a#campaign-sticker-small .campaign-sticker-text {
    display: inline;
}

html body a#campaign-sticker-full:hover,
html body a#campaign-sticker-small:hover {
    color: #990000;
    text-decoration: none;
}

html body a#campaign-sticker-full.invert:hover,
html body a#campaign-sticker-small.invert:hover {
    color: #ccc;
}

html body a#campaign-sticker-full .glyphicon,
html body a#campaign-sticker-small .glyphicon {
    position: relative;
    top: -1px;
    left: 0;
    display: inline;
    vertical-align: middle;
    font-size: 1.8em;
    font-family: 'ncsu-icons';
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -webkit-transition: left 0.2s ease;
    transition: left 0.2s ease;
}

html body a#campaign-sticker-full .glyphicon:before,
html body a#campaign-sticker-small .glyphicon:before {
    content: 'B';
}

html body a#campaign-sticker-small .glyphicon {
    top: -2px;
}

html body a#campaign-sticker-full:hover .glyphicon,
html body a#campaign-sticker-small:hover .glyphicon {
    left: 4px;
}
